This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 99202 - unable to locate modules - will not boot with keyboard etc.
unable to locate modules - will not boot with keyboard etc.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
http://people.redhat.com/arjanv/2.5/R...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-15 17:06 EDT by Nick Pavlica
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Pavlica 2003-07-15 17:06:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030618

Description of problem:
Several module warnings.  After rebooting the keyboard etc. fails to work.



Version-Release number of selected component (if applicable):
kernel-2.6.0-0.test1.1.24.i686

How reproducible:
Always

Steps to Reproduce:
1.Install supporting packages(note: URL):
initscripts-7.28-1.i386.rpm         
mkinitrd-3.5.7-2.i386.rpm   
modutils-devel-2.4.25-8.i386.rpm
modutils-2.4.25-8.i386.rpm  nfs-utils-1.0.3-4.1.i386.rpm

2. Install kernel:
kernel-2.6.0-0.test1.1.24.i686.rpm

3. Try to reboot.

    

Actual Results:  Linux localhost.localdomain 2.4.20-18.9 #1 Thu May 29 07:08:16
EDT 2003 i686 i686 i386 GNU/Linux
[root@localhost 26_kernel]# rpm -ivh --test kernel-2.6.0-0.test1.1.24.i686.rpm
Preparing...                ########################################### [100%]
[root@localhost 26_kernel]# rpm -ivh kernel-2.6.0-0.test1.1.24.i686.rpm
Preparing...                ########################################### [100%]
   1:kernel                 ########################################### [100%]
WARNING:
/lib/modules/2.6.0-0.test1.1.24/kernel/drivers/video/matrox/matroxfb_crtc2.ko
needs unknown symbol matroxfb_enable_irq
WARNING:
/lib/modules/2.6.0-0.test1.1.24/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol application
WARNING:
/lib/modules/2.6.0-0.test1.1.24/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol adapter
WARNING:
/lib/modules/2.6.0-0.test1.1.24/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol MapController
WARNING:
/lib/modules/2.6.0-0.test1.1.24/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol max_adapter
WARNING: /lib/modules/2.6.0-0.test1.1.24/kernel/drivers/char/generic_serial.ko
needs unknown symbol cli
WARNING: /lib/modules/2.6.0-0.test1.1.24/kernel/drivers/char/generic_serial.ko
needs unknown symbol restore_flags
WARNING: /lib/modules/2.6.0-0.test1.1.24/kernel/drivers/char/generic_serial.ko
needs unknown symbol save_flags
WARNING: /lib/modules/2.6.0-0.test1.1.24/kernel/drivers/char/generic_serial.ko
needs unknown symbol sti
WARNING: /lib/modules/2.6.0-0.test1.1.24/kernel/drivers/char/agp/nvidia-agp.ko
needs unknown symbol agp_memory_reserved


Expected Results:  No errors, and the system restart and function at basic level.

Additional info:

- Redhat 9.0
- Dell GX1
Comment 1 Bugzilla owner 2004-09-30 11:41:18 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.